a,
a:hover {
     text-decoration: none
}
a {
    color: #000
}
.news-header {
    position: relative;
	display:inline-block;
	width: 100%;
}
}
.news-header .news-title {
	float: left;
    margin-bottom: 22px;
    font-size: 24.38px;
    font-weight: 700;
	max-width: 435px;
}
.excerpt-row {
    margin-top: 20px
}
.excerpt-text-container {
    margin-bottom: 10px
}
.excerpt-text-container .excerpt-title {
    font-weight: 700;
    font-size: 12px;
    margin-bottom: 0;
    margin-top: 0
}
.excerpt-text-container .excerpt-body {
    font-size: 12px;
    text-align: justify
}
.european-footer .mazowsze,
.navigation.pagination .nav-links,
.social-media-container {
    text-align: center
}
.excerpt-details {
    padding-top: 10px;
    margin: 0
}
.excerpt-details .excerpt-read-more {
    float: right
}
.excerpt-news-categories,
.excerpt-read-more {
    font-size: 11px
}
.cziitt-link,
.cziitt-link a {
    font-weight: 700;
    color: #000
}
.cziitt-link a:hover,
.cziitt-link:hover {
    text-decoration: none;
    color: #000;
    cursor: pointer
}
.navigation.pagination {
    display: block
}
.navigation.pagination .nav-links .page-numbers {
    width: 18px;
    height: 18px;
    font-size: 11px;
    display: inline-block;
    text-align: center;
    color: #A2A3A2;
    border: 1px solid #A2A3A2;
    margin-right: 20px
}
.navigation.pagination .nav-links .page-numbers.current {
    color: #FFF;
    background: #A2A3A2
}
.navigation.pagination .nav-links .page-numbers.current:hover {
    color: #FFF
}
.navigation.pagination .nav-links .page-numbers.next,
.navigation.pagination .nav-links .page-numbers.prev {
    background: url(images/arrow.png);
    background-size: contain;
    border: none;
    margin: 0;
    position: relative;
    top: 1px;
    height: 11px;
    width: 11px
}
.navigation.pagination .nav-links .page-numbers.next {
    transform: rotate(135deg)
}
.navigation.pagination .nav-links .page-numbers.prev {
    transform: rotate(-45deg);
    margin-right: 25px
}
.navigation.pagination .nav-links .page-numbers:hover {
    color: #A2A3A2
}
.navigation.pagination .nav-links .page-numbers.dots {
    position: relative;
    top: 3px;
    width: 18px;
    border: none;
    color: #A2A3A2;
    font-size: 20px;
	margin-bottom: 5px;
}
.taxonomy-selection {
    float: right;
    margin-top: 20px;
	max-width: 391px;
	margin-bottom: 5px;
}
.social-media a {
    padding: 0 5px
}
.social-media-container {
    padding-top: 100px;
    width: 100%;
    margin: auto
}
.footer-line {
    border-bottom: 1px solid #959595
}
.social-media {
    margin-top: auto;
    background-color: #fff;
    padding: 0 15px;
    position: relative;
    top: 18px;
    display: inline
}
.european-footer-container {
    width: 100%;
    background-color: #DDDEE0;
    margin: 30px auto 0
}
.european-footer-container .european-footer {
    padding: 50px 0 40px
}
.footer-logos-container {
    margin-top: 60px
}
.european-footer .footer-image {
    height: 100px;
    line-height: 100px;
    vertical-align: middle;
    display: block
}
.european-footer .regional-program {
    text-align: left
}
.european-footer .european-union {
    text-align: right
}
@media (max-width: 940px) {
    .european-union,
    .mazowsze,
    .regional-program {
        text-align: center;
        padding-bottom: 20px
    }
}
table.table-bordered.table-projects {
    border: 1px dashed #DCDDDD;
    color: #868686
}
table.table-bordered.table-projects a {
    color: #868686
}
table.table-bordered.table-projects th {
    border: 1px dashed #DCDDDD;
    text-align: center
}
table.table-bordered.table-projects th:first-of-type {
    border-top: 1px solid transparent!important;
    border-left: 1px solid transparent
}
table.table-bordered.table-projects td {
    border: 1px dashed #DCDDDD
}
table.table-bordered.table-projects td:first-of-type {
    min-width: 80px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-left: 1px solid transparent
}
table.table-bordered.table-projects .project-title-content {
    font-weight: 700
}
.project-list-heading-container {
    margin-bottom: 50px
}
.project-list-heading-container .projects-list-title-container {
    display: inline-block;
    background-color: #FFF;
    position: relative;
    z-index: 1;
    padding: 0 10px;
    margin-left: 40px
}
.project-list-heading-container .projects-list-title-container .projects-list-title {
    font-size: 24px
}
.project-list-heading-container .projects-list-title-separator {
    position: relative;
    border-top: 1px solid #BEC1BF;
    margin-top: -22px
}

.entry-content a{
	color: #0000FF;
	text-decoration: underline;
}

.entry-content a:hover{
	color: #800080;
	text-decoration: underline;
}

.entry-content a:visited{
	color: #800080;
	text-decoration: underline;
}


@media screen and (max-width: 940px) {
	.news-header .news-title {
		max-width: 100%;
	}
	.taxonomy-selection {
		float: right;
	}
}

/*
@media screen and (max-width: 939px) {
	.entry-header, .news-header {
		height: 130px;
	}
	.taxonomy-selection {
		float: left;
		margin-top: 0px;
	}
	.news-header .news-title {
		max-width: 100%;
}
}

@media screen and (max-width: 766px) {
	.entry-header, .news-header {
		height: 160px;
	}
}

@media screen and (max-width: 535px) {
	.entry-header, .news-header {
		height: 195px;
	}
}

@media screen and (max-width: 365px) {
	.entry-header, .news-header {
		height: 270px;
	}
}
*/